{*katNavigace*}
{if !empty($kategorie)}
    <nav id="kat-navigace">
        <ul>
            {foreach $kategorie as $one}
                <li>
                    <a href="{plink :Front:Katalog:Kategorie:Detail:default $one->url}">{$one->nazev}</a>
                    <ul>
                        {foreach $one->related('kategorie','parent_id')->order('sort ASC') as $second}
                            {if $second->active}
                                <li>
                                    <a href="{plink :Front:Katalog:Kategorie:Detail:default $second->url}">{$second->nazev}</a>
                                </li>
                            {/if}
                        {/foreach}
                    </ul>
                </li>
            {/foreach}
        </ul>
    </nav>
{/if}